漏洞信息详情

PHP Multiple Newsletters 'index.php' 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200812-251
  • 危害等级: 中危
  • CVE编号: CVE-2008-5566
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-12-15
  • 威胁类型: 远程
  • 更新时间: 2009-03-18
  • 厂        商: phpmultiplenewsletters
  • 漏洞来源: ahmadbady

漏洞简介

Triangle Solutions PHP Multiple Newsletters是一个用于为用户创建和分发多种通信方式的软件。 Triangle Solutions PHP Multiple Newsletters 2.7的index.php中存在跨站脚本攻击漏洞。远程攻击者可以借助PATH_INFO,注入任意web脚本或HTML .

漏洞公告

参考网址

来源: XF 名称: phpmnl-index-xss(47198) 链接:http://xforce.iss.net/xforce/xfdb/47198 来源: BID 名称: 32727 链接:http://www.securityfocus.com/bid/32727 来源: MILW0RM 名称: 7400 链接:http://www.milw0rm.com/exploits/7400 来源: SREASON 名称: 4751 链接:http://securityreason.com/securityalert/4751 来源: SECUNIA 名称: 33065 链接:http://secunia.com/advisories/33065 来源: OSVDB 名称: 50659 链接:http://osvdb.org/50659

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多